package org.jeecg.modules.database.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ExperimentReviewStatusEnum {

    INIT(1, "待评定"),
    REVIEW_FINISHED(2, "评定完成"),
    OTHER(0, "其他"),
    TEMP_SAVE(5, "暂存")

            ;


    final int status;
    final String description;
}
